<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo CSS 1</title>
    <link rel="stylesheet" href="css/exo-css1.css">
</head>

<body>

    <nav id="main-menu">
        <ul>
            <li>item</li>
            <li>item</li>
            <li>item</li>
        </ul>
    </nav>

    <section id="first">
        <h1>First section</h1>
        <p>
            some text
            <span class="highlight">more text</span>
        </p>

        <p class="highlight">
            other text
            <span class="highlight">and again</span>
        </p>
    </section>

    <article>
        <h2>Article Title</h2>
        <p>Hello world</p>
    </article>


</body>

</html>